<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Welcome extends CI_Controller {
    
    /*
     * 首页
     */

    public function index() {
        $this->load->add_package_path(APPPATH . '../package_main', false);
        $data = lz_tag();
         redirect("/life/index");
    }

    public function test() {

        $data = lz_tag();
        $this->load->helper('captcha');
        $this->parser->parse(__FUNCTION__, $data);
    }

}

/* End of file welcome.php */
/* Location: ./application/controllers/welcome.php */